netsnmp_mib_handler_methods(3)

NAME
netsnmp_mib_handler_methods - Defines the subhandlers to be called by the multiplexer helper.

SYNOPSIS

#include <multiplexer.h>

Detailed Description

Defines the subhandlers to be called by the multiplexer helper.

Author

Generated automatically by Doxygen for net-snmp from the source code.